Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/28275/?format=api
{
"ob_id": 28275,
"uuid": "de5ef049ea1c4a11b09419c10f80ccf6",
"title": "Beijing Climate Center (BCC) running: experiment histSST-piNTCF using the BCC-ESM1 model.",
"abstract": "Beijing Climate Center (BCC) running the \"historical SSTs and historical forcing, but with pre-industrial NTCF emissions\" (histSST-piNTCF) experiment using the BCC-ESM1 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, BCC, BCC-ESM1, histSST-piNTCF, Amon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}